Subject: RE: [Seamoby] Concensus Call:Reaching Closure on Paging Decision

From: "Pat R. Calhoun" <[email-masked]>
Date: Thu, 17 Jan 2002 20:23:23 -0800

Jari,

Although I am beginning to feel like a broken record, we didn't just
"pick" one. It was based on the input from the assessment team. The
draft that most closely matched the requirements, approved by the WG,
is the one that we decided on.

In any case, let's finish this concensus call and see where it leads.

PatC

- -----Original Message-----
From: Jari T. Malinen [mailto:[email-masked]] 
Sent: Thursday, January 17, 2002 7:10 PM
To: Scott Bradner
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Re: [Seamoby] Concensus Call:Reaching Closure on Paging
Decision

Scott,

> 
> > We vote to re-open
> 
> just to be sure - each of the listed people on their own came to
> that  conclusion?

It is obvious we did discuss this issue among the co-authors, hence
the common expression of opinion by Rene. However, I have to admit I
also on my own favor 2. The selection process did not generate
support for alternative 1. If an I-D written by an evaluation team is
such that the selection outcome is not at all readable from it, as
was the case at SLC, it gives a precedence for other working groups.
More straightforward would have been to say that an AD and the wg
chairs simply picked the protocol.

I would like to be informed if I am wrong, but to
my understanding that is not how standardization in the
IETF is supposed to happen. If it is, that unfortunately
has implications as of how we can motivate the usefulness
of the IETF process from our perspective. Formation of a
rough concensus among participants (those expressing their
opinion) is a more understandable way. It may be less efficient, but
more acceptable to parties, who, afterall, should finally adopt the
chosen solution, implement it, test it in interops and defend its
usefulness to various parties challenging it.

I have to say I am not totally happy with any of the proposals and
technically I do not see it as a big issue which of the protocols is
the starting point, the process is the more worrying aspect. Also, we
know from too many wg:s that once there is a wg item, even just as a
starting point, the authors seem to be defensive in a manner making
realistic possibilities to accept changes proposed by non-authors
extremely tedious. Therefore I do not see much of an alternative to a
design team that actually starts from scratch, unless the chosen
proposal is fairly ready (which the Renker draft on my opinion is
not). If a closed design team is a problem, why not have an open one?

Best Regards,

- -Jari

Jari T. Malinen
Nokia Research Center

> ----
> >From [email-masked]  Thu Jan 17 19:09:34 2002
> X-MimeOLE: Produced By Microsoft Exchange V6.0.4712.0
> content-class: urn:content-classes:message
> MIME-Version: 1.0
> Content-Type: text/plain;
>         charset="iso-8859-1"
> Subject: RE: [Seamoby] Concensus Call:Reaching Closure on Paging 
> Decision
> Date: Thu, 17 Jan 2002 18:09:26 -0600
> X-MS-Has-Attach:
> X-MS-TNEF-Correlator:
> Thread-Topic: [Seamoby] Concensus Call:Reaching Closure on Paging
> Decision Thread-Index: AcGfjB5vADj3orhMSASYBVeaoRZw8wAJu5gQ
> From: "Purnadi Rene (NRC/Dallas)" <[email-masked]>
> To: "'ext James Kempf'" <[email-masked]>,
> <[email-masked]> Cc: <[email-masked]>, "Allison Mankin"
> <[email-masked]>
> X-OriginalArrivalTime: 18 Jan 2002 00:09:26.0999 (UTC)
> FILETIME=[645F6E70:01C19FB4] Content-Transfer-Encoding: 8bit
> X-MIME-Autoconverted: from quoted-printable to 8bit by
> newdev.harvard.edu id g0I09TS23621  
> 
> James,
> 
> We vote to re-open the selection phase. By the way, Rene Purnadi is
>  one of the author in the draft koodli and his involvement in this
> vote  is not based on 'sour grapes' but to seek a valid selection
> procedure.  
> 
> Thank you.
> 
> Stefano Faccin, Rajeev Koodli, Franck Le, Jari T. Malinen, Rene 
> Purnadi and Srinivas Sreemanthula Nokia Research Center
> 
> -----Original Message-----
> From: ext James Kempf [mailto:[email-masked]]
> Sent: Thursday, January 17, 2002 1:18 PM
> To: [email-masked]
> Cc: [email-masked]; Allison Mankin
> Subject: [Seamoby] Concensus Call:Reaching Closure on Paging
> Decision  
> 
> All,
> 
> Pat and I made a selection for what to start with, not what to end 
> with. The WG will determine what the final technology looks like.
> 
> 1) If you want to support or disagree with the selection of the 
> starting  ID, say so now please.
> 
> 2) If there is not consensus that we should re-open the selection 
> phase, then we will move forward based on the selection in the next
>  few days.
> 
> Thanx.
> 
>             jak
> 
> _______________________________________________
> Seamoby mailing list
> [email-masked] https://www1.ietf.org/mailman/listinfo/seamoby
> 
> _______________________________________________
> Seamoby mailing list
> [email-masked] https://www1.ietf.org/mailman/listinfo/seamoby

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby

---

From: "Jari T. Malinen" <[email-masked]>
Date: Thu, 17 Jan 2002 22:10:59 -0800

Pat,

> is the one that we decided on.
 
Maybe I misread the mail by James but the quote below seems not exactly
to be what you say. The team did not recommed a draft to pick (at least
so James's text says), but either to have a new design round or harmonization
of multiple protocols. The latter could also mean design team work.

>> Given that the assessment team's recommendation about which draft to accept
>> was indeterminate, a decision team was formed by the two Working Group
>> co-chairs, with the Area Director providing advice. The decision team decided
>> to proceed toward selecting a draft as the basis of a harmonized protocol

The input from the team was insufficient so chairs decided to form
a new team to do the actual selection. Technically sound argumentation
may have been selectively used but procedurally it sets a problematic example.

Particularly, the text describing the decision actually outlines a particular
new compositional design suggesting selective components from the various
proposals to be in the solution. In fact, one could also read this as
the wg chairs (re)designing (an outline for the overall) solution. Are you
sure you'd like this to also happen in any other working group? Maybe
this was unintentional and the design components enumerated were given
as examples (this as a suggestion to modify the text)?

The worry above may be out of its true proportions in this context but it
would still be rather important to procedurally be as precise as possible.
Hence my wish for opening the process e.g. for a design team.

> In any case, let's finish this concensus call and see where it leads.

OK.
 
> PatC

BR,

-Jari

> -----BEGIN PGP SIGNATURE-----
> Version: PGPfreeware 7.0.3 for non-commercial use <http://www.pgp.com>
> 
> iQA/AwUBPEejOzN1fXKoxmisEQLv1wCggqMTWsBVKPj51QlhhaTLbUATcs0AoKOF
> rIZpqNruWjx8UAtY/Jz9ZvfC
> =KkvU
> -----END PGP SIGNATURE-----